# go-app-client



## Getting started

 Microservices using GRPC and Golang

## Generate GRPC Stubs

 protoc --go_out=. --go_opt=paths=source_relative --go-grpc_out=. --go-grpc_opt=paths=source_relative proto/account.proto